Subject: mi pu finti

From: Pierre Abbat <[email-masked]>
Date: Thu, 22 Jun 2000 00:18:51 -0400

la deivid. emyri. joi mi pu finti lo jetka'u rapypoi cabra zo'e lo mojyca'a joi
lo bavlamca'a .i .ui .o'a le finja'o puza se ckupra .i mi sampla la coderom.
lenu fanva lo jetka'u rapypoi liste la'o by. s19 .by .i la coderom. cu zvati
la'o jy. http://virtual.oltronics.net/~phma/Software/coderom.html .jy

co'omi'e pier.